*** Settings ***
Resource    ../../resources/locators/admintools/common/common_locators.robot
Library    SeleniumLibrary    

*** Keywords ***
Wait Until Progress Loading Page Disappear
    SeleniumLibrary.Wait Until Element Is Not Visible    ${prg_loading_page}